@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
#blog_post_read .bio-link { 
    display:none;
}

#blog_post_read h1 { 
    display:none;
}

img.floatLeft { 
    float: left; 
    margin: 10px; 
}

img.floatRight { 
    float: right; 
    margin: 10px; 
}
.admin-table th, .manager-table th { background-color:#000000; }
h1,h2,h3 { padding-left:0px; }


.crumb-trail-container {
display:none;
}
#page_content {
margin-top:20px;
}
h1,h2,h3 {
padding-left:0px;
}
h1,
.content-sub-header-1 {
font-weight:300 !important;
letter-spacing:-.8px;
}
.content-sub-header-1 {
font-family:Roboto, sans-serif;
font-size:28px;
color:#000;
}
.more-info-link-container a {
color:#026b9f !important;
font-size:18px !important;
border:1px solid #026b9f;
padding:10px;
border-radius:10px;
text-decoration:none;
}
.ce-button {
background-image:none !important;
background-color:#0290c0 !important;
border:none !important;
transition:background-color .5s ease;
}
.ce-button:hover {
background-image:none !important;
background-color:#00749b !important;
}
.blue-heading /*editor:"blue-heading" */ {
	color: #2588d8;
	font-weight: bold;
}
#layout_wrapper, .layout-wrapper {
width:100% !important;
min-width:initial !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
}

#site_map {
top:20%
bottom:20%;
left:20%;
right:20%;
padding:20px;
}
#site_map .layout-wrapper {
min-width:initial !important;
width:90% !important;
}

/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
#layout_wrapper, .layout-wrapper
{
max-width:100rem !important;
margin-left:auto;
margin-right:auto;
}

#site_map .layout-wrapper {
min-width:initial !important;
width:100% !important;
}

}

#mobile_layout_wrapper .layout-wrapper {
max-width:100% !important;
width:100% !important;
min-width:initial !important;
}
h1,h2,h3 {
	font-family:Roboto, sans-serif !important;
	color:#000 !important;
	background-color:transparent !important;
}
h1 {
	text-transform: uppercase;
	font-weight: 300 !important;
	font-size:30px !important;
}
h2 {
	font-weight:bold;font-size:24px;
}
h3 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:24px;
}
#nav_logo { display:none; }
.quotecontainer { height:240px; }
#desktop_page_tools { display:none; }

.scrolled .toplogo {
	width:250px;
	height:60px;
	background-size:250px;
	margin-top:0px;
}
.scrolled nav ul.horizontal.site-menu li span a, .scrolled nav ul.horizontal.site-menu li span span {
	font-size:18px !important;
}
.scrolled nav ul.horizontal.site-menu {
	margin-top:5px;
}
.cloned.breakout { margin-top:15px !important; }


ul.horizontal.site-menu ul.sub-menu {
	position:absolute;
	left:0;

	max-height:0;
	overflow:hidden;
	transition:max-height .5s cubic-bezier(0.42, 0.0, 1.0, 1.0);
	transform:none !important;
	-webkit-transform:none !important;
box-shadow:4px 4px 8px #000 !important;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:none;

}
ul.horizontal.site-menu ul.sub-menu li span a { line-height:36px !important; font-weight:normal !important;font-size:16px !important; }

#mobile_panel_wrapper #non_member_panel {
    margin-top: 0px;
    display: none;
}
.top-wrapper {
position:fixed;
top:0px;
width:100%;
}
#layout_wrapper #content_column {
margin-top:130px;
}

/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.column.quarter {
clear:left;
width:100%;
margin-bottom:20px;
}
}
#ctl00_ctl00_return_button { display:none; }
.sidebar { background-color:#0290c0; }
.sidebar-title { background-color:#0084b0; }


@media (min-width : 500px) and (max-width : 730px) {
/* Styles */
.top-wrapper .header-ghostbutton { float:left; width:23%;margin-bottom:10px;margin-left:1% !important; margin-right:1% !important; height:56px; }
}

@media (min-width : 320px) and (max-width : 499px) {
/* Styles */
.top-wrapper .header-ghostbutton { float:none; clear:left; width:90%;margin-bottom:10px;margin-left:auto !important; margin-right:auto !important; }
}
.popup-dialog-wrapper { z-index:999 !important; }
.home-page .build-column {
padding:0px;
}
#page_nav {
z-index:999;
}
.home-page .inner-column .whobreakout strong {
margin-top:0px;
}
ul.horizontal.site-menu, ul.horizontal.site-menu li {
background-color:#FFF;
}
ul.horizontal.site-menu li:hover, ul.horizontal.site-menu li:hover span span {
background-color:#FFF;
}
ul.horizontal.site-menu ul.sub-menu li {
background-color:#FFF;
}
ul.horizontal.site-menu li span a:hover,
ul.horizontal.site-menu li:hover span span {
color:#959595 !important;
}
ul.horizontal.site-menu li.selected-menu-item,
ul.horizontal.site-menu li.selected-menu-item span a {
background-color:transparent;
}
.paging-dd .next {
right:initial;
top:initial;
margin-top:initial;
}
.toplogo {
background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/0/graphics/ce_lum_logo_844456679.png);
height:75px;
width:280px;
}
.scrolled .toplogo {
width:280px;
height:75px;
}

